section.contact-us_more {
  padding-top: 200px;

  #map {
    height: 80vh;
    border: 15px solid #1eeeff;
    border-radius: 6px;
  }

  .address {
    h1,
    p {
      color: white;
    }
    h1 {
      font-family: $gotham-bold;
    }
    p {
      font-family: $gotham-mid;
      padding: 10px;
      border-radius: 10px 0 0 10px;
      cursor: pointer;

      &.active {
        background-color: $link-clr;
        font-family: $gotham-bold;
        color: #3e3c3c;
      }
    }
  }
}
